
Figure - Bug #117692
【IOVDEV-24995】【VC1】【0072】【台架】【EE环境】【主交互】【第三方应用】华为应用商店下载app显
示listview
2023-04-27 15:19 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230426 17.49

【前提条件】：车机上电

【操作步骤】

1.首页搜索APP选择下载

2.选择我的-安装管理-选择对应下载安装包进行下载

【实际结果】

1.显示闪现黑色listview

【期望结果】

1.不显示listview

History

#1 - 2023-04-27 16:24 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#2 - 2023-04-27 20:35 - CD FW-廖涛

- File screen-20230427-202628.mp4 added

■ My analysis

通过分析对比，华为应用商店在弹出安装对话框时，对话框页面的状态栏和导航栏以及页面关闭时的动画均由华为应用商店设置，无法通过系统修改。

并且华为应用商店应用内部的弹窗表现和安装对话框行为样式一致。

对比其他应用：

1. 应用宝：安装对话框表现正常；

2. 酷安：安装对话框表现正常；

对比其他设备：

1. 联想平板（原生系统）：安装华为应用商店并在其中安装应用，表现与在副屏设备上一致；（可参考附件中的录屏）

综上所述：

该问题无需系统处理。

■ Next action
测试确认并同步客户。

#3 - 2023-04-27 20:35 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

#4 - 2023-05-08 15:43 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户关闭bug

#5 - 2023-05-08 15:43 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-08 15:43 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

041701 3.94 MB 2023-04-27 CDTS_Test 吴诗雨

video(1).mp4 1.21 MB 2023-04-27 CDTS_Test 吴诗雨

screen-20230427-202628.mp4 47.1 MB 2023-04-27 CD FW-廖涛
